Page MenuHomePhabricator

Implement a method to keep rtl.dblist up to date
Closed, ResolvedPublic5 Story Points

Description

Event Timeline

kaldari created this task.Aug 2 2017, 10:52 PM
Restricted Application added a project: I18n. · View Herald TranscriptAug 2 2017, 10:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
kaldari triaged this task as Normal priority.Aug 22 2017, 11:28 PM
kaldari set the point value for this task to 5.
Niharika claimed this task.Sep 16 2017, 2:28 AM
Niharika edited projects, added Community-Tech-Sprint; removed Community-Tech.
Niharika moved this task from Ready to In Development on the Community-Tech-Sprint board.

Change 379690 had a related patch set uploaded (by Niharika29; owner: Niharika Kohli):
[mediawiki/extensions/SiteMatrix@master] Add language direction to SiteMatrix API output

https://gerrit.wikimedia.org/r/379690

Change 379690 merged by jenkins-bot:
[mediawiki/extensions/SiteMatrix@master] Add language direction to SiteMatrix API output

https://gerrit.wikimedia.org/r/379690

Huji edited subscribers, added: demon; removed: Urbanrogue.
MaxSem claimed this task.Jan 17 2018, 12:01 AM
MaxSem added a subscriber: Niharika.

Change 404616 had a related patch set uploaded (by MaxSem; owner: MaxSem):
[operations/mediawiki-config@master] Add a test verifying that rtl.dblist is up to date

https://gerrit.wikimedia.org/r/404616

kaldari closed this task as Resolved.Jan 17 2018, 8:34 PM
kaldari moved this task from Needs Review/Feedback to Q1 2018-19 on the Community-Tech-Sprint board.

Change 404616 merged by jenkins-bot:
[operations/mediawiki-config@master] Add a test verifying that rtl.dblist is up to date

https://gerrit.wikimedia.org/r/404616

TBolliger moved this task from Estimated to Archive on the Community-Tech board.Jan 31 2018, 10:54 PM